.navbar-top .site-navigation a.logo-nav {
    padding: 0 0 0 0;
}
@media screen and (max-width: 767px) }
.site-navigation.toggled ul {
    text-align: center;
    }
}
.navbar-top .site-navigation a.logo-nav{
padding:0;
}

.navbar ul {
    margin-top:1%;
}
@media (max-width: 767px) {
  .container .owl-theme .owl-controls .owl-buttons .owl-prev {
      left: -10px;
    }
  .container .owl-theme .owl-controls .owl-buttons .owl-next {
      right: -10px;
    }

}
@media screen and (max-width: 767px){

   .navbar-top .site-navigation > ul > li > a, .navbar-top .social-links a{
   text-align:center;
   }
  
  .site-navigation ul li.focus>ul, .site-navigation ul li>ul{
margin-left:0;
}
.navbar-top .site-navigation ul ul a {
    text-align: center;
}

}

@media screen and (max-width: 764px){  
.navbar-top .site-navigation a.logo-nav { padding: 0px 5px 20px 5px !important; }
}
  }

.content-area .meta {
    line-height: 2!important;
}
  .content-area .meta .post-categories a{
  font-size:10px !important;
  }
p{
text-align:center !important;
}

.site-main article .swipebox  img{
    width: 240px;
    height: 289px;
}

.home #content{
display:none;
}



.navbar-top .site-navigation {
    margin-top: 25px;
}